.configuracionContenedor {
    width: 390px;
    height: 250px;
    background: #FFFFFF;
    border: 3px solid #EEEEEE;
    box-shadow: 1px 4px 10px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    margin: 0px;
    text-align: center;
}

.grande-c {
    width: 850px !important;
    height: 650px !important;
    /* width: 650px !important; 
    height: 480px !important; */
}

.configuracionTitulo {
    width: 100%;
    height: 10%;
    background: #EAEAEA;
    border-radius: 8px 8px 0px 0px;
    margin: 0px;
    padding: 0px;
    border-width: 3px;
    border: 3px solid #EEEEEE;
}

.configuracionTitulo h4 {
    font-size: 11.5px;
    width: 100%;
    margin: 0;
    padding: 0;
    align-self: center;
    text-align: center;
}

.grande-t h4 {
    font-size: 15px !important;
    margin-top: 10px !important;
}

.configuracionGrafico {
    width: 96%;
    height: 90%;
    margin-top: 2px;
}

.configuracionContenedor:hover {
    transform: scale(1.02);
    transition: transform .2s;
}

@media (max-width: 991px) {
    .margenT {
        margin-top: 15px;
    }
    .min {
        width: 90%;
        overflow-x: scroll;
        overflow-y: hidden;
    }
}

@media (max-width: 767px) {
    .alineacion {
        justify-content: center !important;
    }
}

@media (max-width: 767px) {
    /* .grande-c {
        width: 480px !important; 
        height: 370px !important;
    } */
    .min {
        width: 68%;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .configuracionTitulo h4 {
        font-size: 9.5px;
    }
}

@media (max-width: 600px) {
    .min {
        width: 65%;
        overflow-x: scroll;
        overflow-y: hidden;
    }
}

@media (max-width: 500px) {
    .min {
        width: 60%;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .configuracionContenedor {
        width: 100%;
    }
}

@media (max-width: 475px) {
    .min {
        width: 55%;
        overflow-x: scroll;
        overflow-y: hidden;
    }
}

@media (max-width: 434px) {
    .min {
        width: 50%;
        overflow-x: scroll;
        overflow-y: hidden;
    }
}

@media (max-width: 398px) {
    .min {
        width: 45%;
        overflow-x: scroll;
        overflow-y: hidden;
    }
}

@media (max-width: 365px) {
    .min {
        width: 40%;
        overflow-x: scroll;
        overflow-y: hidden;
    }
}

.descargar {
    background-color: cornflowerblue;
    color: white;
    padding: 10px;
    border-radius: 5px;
}

.descargar:hover {
    color: rgb(209, 206, 206);
}